h1 {
    color: white;
}

.main_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw !important;
    background-color: #343434 !important;
}

.header_container {
    padding: 25px 0px;
    margin-bottom: 50px;
    background-color: rgb(40, 40, 40, 1);
    max-width: 100vw;
    min-width: 100vw;
    min-height: 70px;
    display: flex;
    justify-content: center;
}

.content_container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    background-color: #343434 !important;
}

.planet {
    margin: 10px 10x;
}

.planet a {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.planet a img {
    width: 480px;
    height: 480px;
    height: auto;
}

.footer_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100vw !important;
    padding-top: 40px;
    padding-bottom: 40px;
    color: white;
}

.return_home a {
    display: flex;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: beige;
    margin-left: 0 !important;
}